/*
	Name: Jean Price Norma Website: Top Level CSS
	Date: August 2016
	Version: 1.4
	Author: T Newfields
	Autor URI: http://www.tnewfields.info/
*/

a:link {color: #0042BD; text-decoration: none; font-weight:600;}
a:visited {color: #052516; text-decoration: none;
    -webkit-transition: all .3s ease-in-out;}
a:active {color: #0E1014; text-decoration: none;
    -webkit-transition: all .3s ease-in-out;}
a:hover {background-color: #F00;
	color: #000;
	font-size:150%;
	text-decoration: none;
	text-shadow: 2px 2px 2px #333;
}

body {background: #FFF;
	color: #000305;
	position: relative;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

.body2 a:link,a:visited
{
display: inline-block;
font-weight:bold;
color:#000;
background-color:#1042BD;
width:114px;
text-align:center;
padding:16px;
text-decoration:none;
}
.body2 a:hover,a:active
{
background-color:#7A991A;
}


#content {margin-left: auto ;
	width: 100%;
	height: 100%;
	margin-right: auto ;
}

div {text-align:center; margin-right: auto; margin-left: auto;}

.body a:link
      a:visited {
	color: #C74350;
	padding: 0;
	text-decoration: none;
}
      a:hover, a:active {
	background-color: #C74350;
	color: #000;
	font-size:150%;
	text-decoration: none;
	text-shadow: 2px 2px 2px #333;
}

.body2 a:link,a:visited {
display: inline-block;
font-weight:bold;
color:#000;
background-color:#98bf21;
width:120px;
text-align:center;
padding:4px;
text-decoration:none;
}
.body2 a:hover,a:active {
background-color:#7A991A;
}
.flex-container {display: -webkit-flex;
  display: flex;
  height: auto;
  -webkit-flex-direction: row;
  flex-direction: row;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  -webkit-align-items: center;
  align-content: center;
}
.flex-item {margin: 0px;
  padding:0px;
}
.flex-item a:hover,a:active {background-color:#7A991A;
}

.grad {background-image: linear-gradient(#deb188, #eef0e3, #cdd6e5);
}


#header {width: 100%;
	height: 100px;
	margin-left:auto;
	margin-right:auto;
	background-color: #C4D0F6;
	align: center;
	display: block;
}

h1 {color: yellow;
	font-family: Desdemona, Calli 109-Normal, Arial Black, fantasy;
	font-size: 350%;
	font-weight: 700;
	text-align: center;
	line-height: 90%;
	margin-bottom: 12px;
	text-shadow: 0 0 1px #000, 0 0 2px blue, 1px 1px 3px darkblue, -1px -1px 5px darkblue;
}
h2 {font-size: 1.571em; text-align:center; }
h3 {font-size: 1.429em; text-align:center; }
h4 {font-size: 1.286em; text-align:center; }
h5 {font-size: 1.143em; text-align:center; }
h6 {font-size: 1em;     text-align:center;}

h2, h3, h4, h5, h6 {
	font-weight: 400;
	line-height: 1.1;
	margin-bottom: .8em;
}

.hvr-grow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
  -webkit-transform: scale(1.33);
  transform: scale(1.33);
}
.hvr-grow-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow, transform;
  transition-property: box-shadow, transform;
}
.hvr-grow-shadow:hover, .hvr-grow-shadow:focus, .hvr-grow-shadow:active {
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}
.hvr-rotate {display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-rotate:hover, .hvr-rotate:focus, .hvr-rotate:active {
  -webkit-transform: rotate(4deg);
  transform: rotate(4deg);
}

#header {width: 100%;
	height: 100px;
	margin-left:auto;
	margin-right:auto;
	background-color: #C4D0F6;
	display: block;
}

h1 {color: #FFF;
	font-family: Fantasy, "Goudy Old Style", Perpetua, serif;
	font-size: 2.8em;
	font-weight: 700;
	margin: 24px; 
	letter-spacing: 2px;
	text-align: center;
	text-shadow: 0 0 11px #fff,  0 0 33px #fff;
}
h2 {color: yellow;
	font-family: Fantasy, "Goudy Old Style", Perpetua, serif;
	font-size: 150%;
	font-weight: 800;
	margin: 10px;
	text-align: center;
}
h3 {font-size: 1.5em;
	color: #F0CCED;
	font-weight: 600;
}
h4 {font-size: 1.3em;}
h5 {font-size: 1.2em;}
h6 {font-size: 1em;}

h4, h5, h6 {font-weight: 400;
}
html, body {height: 100%;}


.hvr-grow-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow, transform;
  transition-property: box-shadow, transform;
}
.hvr-grow-shadow:hover, .hvr-grow-shadow:focus, .hvr-grow-shadow:active {
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}
.hvr-grow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
  -webkit-transform: scale(1.33);
  transform: scale(1.33);
}

img {border: 0; }

img.bg {box-shadow: 1px 1px 2px #CECCAC, 0 0 5px gray, 0 0 25px #0600BF;
}

img.grayscale:hover {filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
	filter: gray;
	-webkit-filter: grayscale(100%);
}

.inner-bg {box-shadow: inset 0 0 5px #fff, inset 0 0 10px #FDF48D, inset 0 0 15px #fff, inset 0 0 20px #BFA371, 0 0 25px #fff, 0 0 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
	-moz-box-shadow: inset 0 0 5px #fff, inset 0 0 10px #FDF48D, inset 0 0 15px #fff, inset 0 0 20px #BFA371, 0 0 25px #fff, 0 0 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
   -webkit-box-shadow: inset 0 0 5px #fff, inset 0 0 10px #FDF48D, inset 0 0 15px #fff, inset 0 0 20px #BFA371, 0 0 25px #fff, 0 0 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
}

.maintext {font-family: Papyrus, Maiandra GD, Lucida Bright, Athelas,Century Schoolbook,Georgia,Times,"Times New Roman","Palatino Linotype",serif;
	font-size: 1.1em;
	font-style: normal;
	font-weight: 400;
	line-height: 33px;
	color:#000;
	text-align:center;
	margin-bottom: .1em;
	text-shadow: 1px 1px 2px white;
}

.Number1 table{border-spacing: 10;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	height:100px;
}
.Number1 tr{vertical-align:middle;
	border:0;
	padding:7px;
}

.Number1 td{border:0px;
	text-align:center;
	border-width:1px 10px 1px 1px;
}
.page-break {page-break-after: always;}

p {margin-bottom: 1.143em;}

#proviso {font-size:88%;
    color: #8AE98A;
    text-align:center;
    font-weight: 400;
    font-family: "Bookman Old Style", "Calisto MT", "Goudy Old Style", serif;
}

#proviso1 {font-size:70%;
	color: black;
	text-align:center;
	transform:scale(1.5,1);
	-webkit-transform:scale(1.5,1);
	left: 50%;
	margin-right: auto;
}
#proviso2 {font-size:70%;
	color: #5B3473;
	line-height: 3px;
	text-align:center;
	font-weight: 400;
	left: 50%;
	font-family: 'Comic Sans MS',Century, Fox, Horn,serif;
	margin-left: auto;
	margin-right: auto;
}
#proviso3 {font-size:80%;
	color: black;
	text-align:center;
	font-family: 'Arial Black','Arial Bold',Gadget,sans-serif;
	font-weight: 800;
	line-height: 5px;
	text-align:center;
	text-decoration:none;
	transform:scale(1.3,1);
	-webkit-transform:scale(1.3,1);
	margin-left: auto;
	margin-right: auto;
}

table.ver2 td {border: 1px solid black;
	border-spacing: 3px;
}

table {border-spacing: 17px;}

table.ver2 td {border: 1px solid black;
   border-spacing: 3px;
}

table.ver2 tbody tr td {background: #f4f4f4; border-bottom: 1px solid #D5D5D5;
border-top: 1px solid white;
}
td {vertical-align: center;}
td.ver3 {background-color: #FFFFFF;
    height: 72px;
    vertical-align: bottom;
    padding: 10px;
}

.TextWrap {
	float: left;
	margin: 12px;
}

